<?xml version="1.0"?>
<xml>
	<header>
		<nazov>
			<p class="NazovKurzu">Internet Explorer, Outlook 2003</p>
		</nazov>
	</header>
	<menu>
		<Item subor="Internet/kapitola_1/zaciname.xml">
			<p class="TextMenu">Začíname s internetom</p>
		</Item>
		<Item subor="Internet/kapitola_2/navigacia.xml">
			<p class="TextMenu">Web navigácia</p>
		</Item>
		<Item subor="Internet/kapitola_3/prehladavanie.xml">
			<p class="TextMenu">Prehľadávanie Web stránok</p>
		</Item>
		<Item subor="Internet/kapitola_4/zalozky.xml">
			<p class="TextMenu">Záložky - Obľúbené položky</p>
		</Item>
		<Item subor="Internet/kapitola_5/e-mail.xml">
			<p class="TextMenu">Začíname s elektronickou poštou</p>
		</Item>
		<Item subor="Internet/kapitola_6/praca.xml">
			<p class="TextMenu">Práca so správami</p>
		</Item>
		<Item subor="Internet/kapitola_7/adresy.xml">
			<p class="TextMenu">Používanie adries</p>
		</Item>
		<Item subor="Internet/kapitola_8/sprava.xml">
			<p class="TextMenu">Správa správ</p>
		</Item>
</menu>
</xml>